/** ban ip */
(function ($, LOGA) {

$(document).on('click', '#expire_not_limit', function() {
	$(this).prop('checked') ? $('#bi_expire_time').hide() : $('#bi_expire_time').show();
});

})(jQuery, LOGA);
